### Enumeration

# Gio ConverterFlags

since: 2.24

#### Declaration

    flags Gio.ConverterFlags

#### Description

Flags used when calling a g_converter_convert().

Available since: 2.24

#### Members

`G_CONVERTER_NO_FLAGS`

  No flags.

  - Value: `0`
  - Available since: 2.24
`G_CONVERTER_INPUT_AT_END`

  At end of input data.

  - Value: `1`
  - Available since: 2.24
`G_CONVERTER_FLUSH`

  Flush data.

  - Value: `2`
  - Available since: 2.24